getting the 2.4 version to show up of a plug in (vst 3 has a bug)

Post general topics related to Cubase Pro 9, Cubase Artist 9 and Cubase Elements 9 here.
Post Reply
wallyworld
New Member
Posts: 22
Joined: Tue May 01, 2018 11:34 pm
Contact:

getting the 2.4 version to show up of a plug in (vst 3 has a bug)

Post by wallyworld » Fri May 18, 2018 10:18 pm

How do you do this? Is there a preference? Only the vst3 shows up. (the vst 2.4 runs fine in another host)

Romantique Tp
External Moderator
Posts: 2978
Joined: Fri Aug 07, 2015 3:25 pm
Contact:

Re: getting the 2.4 version to show up of a plug in (vst 3 has a bug)

Post by Romantique Tp » Fri May 18, 2018 10:31 pm

Go to the VST3 plugins folder:
C:\Program Files\Common Files\VST3

Then move this specific plugin to another folder (recommended), or delete it.
Every time someone says "it must be easy to add/fix", a programmer dies.

Cubase Pro and Wavelab Pro (latest), Windows 7 Ultimate 64-bit, MSI Z87-G45 GAMING, i5 4690k, GeForce GTX 760, almost every Steinberg plugin and expansion, Trilian, Komplete 10, etc etc etc etc

wallyworld
New Member
Posts: 22
Joined: Tue May 01, 2018 11:34 pm
Contact:

Re: getting the 2.4 version to show up of a plug in (vst 3 has a bug)

Post by wallyworld » Fri May 18, 2018 10:38 pm

You are a genius, that got it. Thanks VERY much (it was driving me crazy)

Post Reply

Return to “General”

Who is online

Users browsing this forum: No registered users and 3 guests